Mod_Perl Path_Info Remote Denial Of Service Vulnerability

Solution:
Updates are available. Please see the references for more information.


Apache mod_perl 1.99

Apache mod_perl 1.29

Apache mod_perl 2.0.3

SGI ProPack 3.0 SP6


 

Privacy Statement
Copyright 2010, SecurityFocus